> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Product

> A `DELETE` to the `/customProducts/{customProduct}` endpoint allows your application to delete custom product.



## OpenAPI

````yaml delete /v3/customProducts/{customProduct}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/customProducts/{customProduct}:
    delete:
      tags:
        - Custom Product
      summary: Delete Custom Product
      description: >-
        A `DELETE` to the `/customProducts/{customProduct}` endpoint allows your
        application to delete custom product.
      operationId: customProducts.destroy
      parameters:
        - name: customProduct
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No content
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````